Subject: Re: [PATCH 0/3] doc: replay: improvements like "mention no output on conflicts"

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Dec 2025 20:56:14 +0900

Phillip Wood <[email-masked]> writes:

> We do talk about "branch heads" in our documentation and they point 
> commits. We also use "tip" when talking about the commit the branch 
> points to so maybe something like
>
>      Update all branches whose tip is replayed
>
> though I think it would be clearer if we could say "commit" somewhere as 
> that's what we're replaying. I find the concept of "contained branches" 
> rather obscure.

Thanks, I do agree that "branch head", "tip of the branch", etc. can
be used pretty much interchangeably, and using "commit" somwhere
would make it clear.

	Update all branches that point at commits in the replayed
	<revision-range>.

perhaps?  I dunno.